* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.menu {
	display: none;
}

nav {
	display: flex;
	flex-direction: column;
	background: linear-gradient(to bottom, #ffb347 0%, #ff8c00 50%, #cc5500 100%);
}

nav h1 {
	font-size: 2vw;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	color: rgb(15, 5, 102);
}

#navbartopside,
#navbarbottomside {
	width: 100vw;
	height: 8vh;
	justify-content: space-between;
	align-items: center;
	display: flex;
	flex-direction: row;
	padding: 0 1vw;
	border-bottom: 1px solid black;
}

#chizzalogopart {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

#chizzalogopart img {
	width: 3vw;
	height: 3vw;
	margin-right: 1vw;
}

#menuswitchpart {
	display: flex;
	flex-direction: row;
	gap: 10px;
}

#menuswitchpart button {
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	border-radius: 6px;
	padding: 0.5vw;
	background-color: orange;
	transition: all 0.25s ease-in-out;
	cursor: pointer;
}

#menuswitchpart button:hover, #menuswitchpart button.active {
	background-color: orangered;
}

#chizzabotlastrun {
	display: flex;
	width: 100%;
	padding: 5px 10px;
	border-radius: 6px;
	background-color: rgb(255, 255, 255, 0.5);
	border: 1px solid black;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-left: 1vw;
}

#logout {
	background-color: rgb(158, 14, 14);
	color: white;
	padding: 7px 14px;
	border-radius: 6px;
	border: 1px solid black;
	cursor: pointer;
	text-align: center;
	transition: all 0.25s ease-in-out;
	font-size: 16px;
}

#logout:hover {
	background-color: rgb(236, 20, 12);
}

#navbarend {
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: center;
}

#content {
	width: 100vw;
	height: 84vh;
	padding: 10px 20px;
	overflow-y: scroll;
}

#chizzabotguide > * {
	margin-bottom: 10px;
}

.red {
	color: red;
}

.darkred {
	color: darkred;
}

.green {
	color: green;
}
